a.btn.btn-song {
    color: #fff;
    background-image: linear-gradient(to left, #310fec 0%, #000000 100%);
    padding: 10px 0px;
    font-size: 13px;
    border-radius: 25px;
    font-weight: 500;
    text-transform: uppercase;
    width: 17%;
    border: 1px solid #fff;
    outline: none;
}

a.btn.btn-song:hover {
    color: #fff;
    background-image: linear-gradient(to left, #310fec 25%, #000000 100%);
    outline: none;
}


/* a.btn.btn-song i {
    color: #fff !important;
    /* float: right; */


/* font-size: 18px;
position: relative;
left: 63%;

} */


/* i.fa.fa-music {
    left: 70%!important;
} */

a.btn.btn-song i {
    color: #fff !important;
    float: right;
    font-size: 18px;
    position: relative;
    /* left: 63%; */
}

.myvideo {
    margin-bottom: 3vh;
}


/* .btn i {
    /* position: absolute; */


/*right: 20px;
top: 50%;
height: 20px;
width: 20px;
border-radius: 100%;
line-height: 20px;
margin-top: -10px;
transition: all 200ms linear;

}
*/

.btn i {
    /* position: absolute; */
    right: 17px;
    top: 50%;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    line-height: 20px;
    /* margin-top: -10px; */
    transition: all 200ms linear;
}

@media (min-width: 320px) and (max-width: 768px) {
    a.btn.btn-song {
        margin-top: 10px;
        display: inline-block;
        width: 90%;
    }
    .counter-section {
        margin-top: 0.5vh;
    }
    span#value {
        font-size: 45px;
    }
    .myvideo {
        margin-bottom: -2vh;
    }
    .title-text {
        font-size: 1.5rem;
    }
}

@media (max-width: 450px) {
    a.btn.btn-song {
        font-size: 1rem;
    }
    .counter-section {
        margin-top: 0.5vh;
    }
}